Subject: Ticket Assigned - Refund 9417191240
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 16:44:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  9417191240 Norzen Gay                    Hello           08:34 PM, 16th Mar                     Norzen Gay                    baby shop           08:34 PM, 16th Mar                   Mohammed                   Good evening Norzen, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:36 PM, 16th Mar                     Norzen Gay                    I had an online transaction worth 72aed paid split 18aed by tabby app. I received your email for full refund. For your reference, order number is  9417191240.           08:36 PM, 16th Mar                     Norzen Gay                    Somebody call me last march 7 regarding on this matter           08:37 PM, 16th Mar                     Norzen Gay                    I thought it was refunded but still active in tabby account which is alreadt cancelled           08:38 PM, 16th Ma
 r                     Norzen Gay                             08:38 PM, 16th Mar                     Norzen Gay                             08:38 PM, 16th Mar                     Norzen Gay                    I sent email also in tabby they replied me           08:40 PM, 16th Mar                     Norzen Gay                             08:40 PM, 16th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:43 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           08:43 PM, 16th Mar                     Norzen Gay                    Only this thanks Mohammed           08:43 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with babyshop.           08:4
 4 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861299